[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

potato to sid upgrade error 32 broken pipe

Had an extra hard drive lying around, decided to give sid a twirl.
Installed minimal potato without X.  Changed sources to point to
unstable. Typed apt-get update; apt-get dist-upgrade as usual. Halfway
thru upgrade I get:

90 packages upgraded, 17 newly installed, 0 toremove and 3 not upgraded.

3 packages not fully installed or removed.
Need to get 0B/19.5MB of archives. After unpacking 13.0MB will be used.
Do you want to continue? [Y/n]
perl: error while loading shared libraries: libdb.so.3: cannot open
shared object file: No such file or directory
E: Write error - write (32 Broken pipe)
E: Failure running sript /usr/sbin/dpkg-preconfigure --apt

Nevere ran into an error of this type. Should have I upgraded to woody
first, then unstable? Any suggestions appreciated.

Reply to: